## sleepanalyser 1.7-6

=== src/opt/SleepAnalyser/lib/Makefile ===

A_Module: my_module.c
	python setup.py build
	python setup.py install  
	cp build/lib.linux-i686-2.6/A_Module.so ./
	rm build -rf
