## sleepanalyser 1.0-3

=== debian/changelog ===
sleepanalyser (1.0-3) stable; urgency=low

  First build.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 21 Jun 2010 18:24:45 +0000
