## sleepanalyser 1.0-10

=== debian/changelog ===
sleepanalyser (1.0-10) stable; urgency=low

  Added Zoom function, Bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Tue, 29 Jun 2010 01:05:39 +0000
