=== debian/control ===
Source: sleepanalyser
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleepanalyser
Architecture: all
Depends: python2.5
Description: Sleep Analyser records your movement during your sleep. To start, just click on Start Logging and lay it beside your pillow onto the mattress. It will record all your movements and visualise it. It also writes the data into a log file, so you can later on analyse it with Show Log.
