=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,24 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/SleepAnalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/SleepAnalyser.desktop"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/"
+	cp -a "src/usr/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/sleepanalyser.desktop"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/SleepAnalyser.e4p" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.e4p"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -61,19 +71,19 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/data.pyc" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyc"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "src/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
 
 	# ======================================================
