## sleepanalyser 1.0-12

=== debian/changelog ===
sleepanalyser (1.0-12) stable; urgency=low

  Fixed icons and wrong zooming

 -- George Ruinelli <george@ruinelli.ch>  Tue, 29 Jun 2010 12:06:55 +0000
