## sleepanalyser 1.0-14

=== debian/changelog ===
sleepanalyser (1.0-14) stable; urgency=low

  UI improvements. 
  Added buttons for better user interactions. 
  Toggle trough saved records

 -- George Ruinelli <george@ruinelli.ch>  Wed, 30 Jun 2010 23:27:47 +0000
