## sleepanalyser 1.0-17

=== debian/changelog ===
sleepanalyser (1.0-17) stable; urgency=low

  Changed format for Log File. Improved UI. Added test Mode. Made algorithm better and improved speed

 -- George Ruinelli <george@ruinelli.ch>  Thu, 01 Jul 2010 22:46:20 +0000
