=== debian/control ===
Source: sleepanalyser
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleepanalyser
Architecture: all
Depends: python2.5
Description: Sleep Analyser records your movement during your sleep.
