=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/"
-	cp -a "src/usr/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/sleepanalyser.desktop"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/"
-	cp -a "src/usr/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/"
-	cp -a "src/usr/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/SleepAnalyser.png"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/SleepAnalyser.e4p" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.e4p"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -76,8 +74,6 @@
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/data.pyc" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyc"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
