## sleepanalyser 1.0-19

=== debian/changelog ===
sleepanalyser (1.0-19) stable; urgency=low

  Better demo mode check. Uses user name instead IMEI number. Bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Sat, 03 Jul 2010 00:04:05 +0000
