=== debian/rules ===
--- 
+++ 
@@ -67,17 +67,29 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
