## sleepanalyser 1.0-20

=== debian/changelog ===
sleepanalyser (1.0-20) stable; urgency=low

  Bug fixes. Added some icons. Improved graph.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 03 Jul 2010 21:53:53 +0000
