=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,10 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-up.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
@@ -92,6 +96,10 @@
 	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
 
 	# ======================================================
