## sleepanalyser 1.1-1

=== debian/changelog ===
sleepanalyser (1.1-1) stable; urgency=low

  Bug fixes. Improved speed. Added more interaction options. Test mode makes beep on movement.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 04 Jul 2010 20:24:01 +0000
