=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Package: sleepanalyser
 Architecture: all
 Depends: python2.5
-Description: Sleep Analyser records your movement during your sleep.
+Description: SleepAnalyser records your movement during your sleep.
