## sleepanalyser 1.1-2

=== debian/changelog ===
sleepanalyser (1.1-2) stable; urgency=low

  Test mode makes beep on movement. Improved build script for proper display name and icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 05 Jul 2010 00:05:33 +0000
