=== debian/control ===
--- 
+++ 
@@ -9,3 +9,5 @@
 Architecture: all
 Depends: python2.5
 Description: SleepAnalyser records your movement during your sleep.
+ It is able to visualise it on a graph to show how much you move during your sleep.
+ This can help to indicate how you sleep.
