## sleepanalyser 1.1-9

=== debian/changelog ===
sleepanalyser (1.1-9) stable; urgency=low

  Clean up, Bugfixes.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 06 Jul 2010 19:46:46 +0000
