=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sleepanalyser
 Architecture: all
-Depends: python2.5
+Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3)
 Description: SleepAnalyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep.
  This can help to indicate how you sleep.
