## sleepanalyser 1.2-1

=== debian/changelog ===
sleepanalyser (1.2-1) stable; urgency=low

  Clean up, Bugfixes. Added option for notes. Open automatic last file on Show Record

 -- George Ruinelli <george@ruinelli.ch>  Sat, 10 Jul 2010 23:04:07 +0000
