## sleepanalyser 1.2-2

=== debian/changelog ===
sleepanalyser (1.2-2) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 17:17:08 +0000
