## sleepanalyser 1.2-3

=== debian/changelog ===
sleepanalyser (1.2-3) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 19:28:32 +0000
