=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -67,23 +67,13 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -93,13 +83,15 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
+	cp -a "src/opt/SleepAnalyser/myFunctions2.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions2.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 
 	# ======================================================
