## sleepanalyser 1.2-4

=== debian/changelog ===
sleepanalyser (1.2-4) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 20:19:47 +0000
