## sleepanalyser 1.2-5

=== debian/changelog ===
sleepanalyser (1.2-5) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 12 Jul 2010 17:02:39 +0000
