=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
@@ -92,6 +90,8 @@
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png"
 
 	# ======================================================
