## sleepanalyser 1.2-6

=== debian/changelog ===
sleepanalyser (1.2-6) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 12 Jul 2010 21:12:08 +0000
