=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Description: SleepAnalyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep.
  This can help to indicate how you sleep.
-XSBC-Bugtracker: george@ruinelli.ch
+XSBC-Bugtracker: mailto:george@ruinelli.ch
