## sleepanalyser 1.2-7

=== debian/changelog ===
sleepanalyser (1.2-7) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 13 Jul 2010 13:20:52 +0000
