## sleepanalyser 1.2-8

=== debian/changelog ===
sleepanalyser (1.2-8) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 13 Jul 2010 23:47:17 +0000
