=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,11 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
+	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -67,15 +69,35 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_RecordWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_RecordWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/ViewWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ViewWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/arrow-left-double.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/arrow-right-double.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/document-open-folder.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/edittrash.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-next.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-previous.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-previous.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-up.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/krec.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/krec.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/krec2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/krec2.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -88,6 +110,8 @@
 	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/"
@@ -121,14 +145,3 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
